.u-section-1 .u-sheet-1 {
  min-height: 812px;
}

.u-section-1 .u-text-1 {
  font-family: "Antic Didone";
  margin: 71px auto 0;
}

.u-section-1 .u-image-1 {
  width: 400px;
  height: 400px;
  background-image: url("https://assets.nicepagecdn.com/5c936d09/5093591/images/345686012_196300599908385_3306024264225591395_n.jpg");
  background-position: 50% 50%;
  margin: 88px 55px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 400px;
  height: 400px;
  background-image: url("https://assets.nicepagecdn.com/5c936d09/5093591/images/Prezime_5-c1.jpg");
  background-position: 50% 50%;
  margin: -400px auto 0 55px;
}

.u-section-1 .u-text-2 {
  font-size: 2rem;
  margin: 21px auto 0 124px;
}

.u-section-1 .u-text-3 {
  font-size: 2rem;
  margin: -43px 47px 60px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 340px;
    margin-top: -340px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 78px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }
}